<html>
	<head>
		 <script type="text/javascript" src="mdetect.js"></script> 
	</head>
	<body onload="redirectToMarket();">

<!--
		<h1>title</h1>
	  
	  
		<h1>"android: " <span id="android"></span></h1>
		<h1>"iPhone: " <span id="iPhone"></span></h1>
		<h1>"iOS: " <span id="iOS"></span></h1>
		<h1>"isWebkit: " <span id="isWebkit"></span></h1>
		
		<input type="button" value="redirect btn" id="message2" onclick="testRedirect();" />
-->
	</body>
</html>